 .u-section-1 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.8)), url('images/cnc-laser-cutting-of-metal-modern-industrial-technology-.jpg');
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 297px;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 60px auto 0;
}

.u-section-1 .u-text-2 {
  font-size: 0.75rem;
  margin: 0 auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 245px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 188px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 141px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.125rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 187px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.5rem;
    width: auto;
  }

  .u-section-1 .u-text-2 {
    width: auto;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 859px;
}

.u-section-2 .u-text-1 {
  font-weight: 400;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  width: 387px;
  margin: 54px auto 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.5rem;
  font-weight: 700;
  width: 602px;
  margin: 14px auto 0;
}

.u-section-2 .u-text-3 {
  font-weight: 400;
  font-size: 0.875rem;
  margin: 19px 205px 0 243px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 19px;
  margin-bottom: 36px;
}

.u-section-2 .u-image-1 {
  min-height: 458px;
  background-image: url("images/images19.jpeg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-image-2 {
  min-height: 582px;
  background-image: url("images/images13.jpeg");
  --radius: 5px;
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-2 {
  padding: 0 3px;
}

.u-section-2 .u-group-1 {
  height: auto;
  min-height: 151px;
  width: 233px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-container-layout-3 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-2 .u-shape-1 {
  width: 49px;
  height: 49px;
  margin: 14px 71px 0 82px;
}

.u-section-2 .u-icon-1 {
  width: 28px;
  height: 28px;
  margin: -43px auto 0 92px;
  padding: 0;
}

.u-section-2 .u-text-4 {
  font-weight: 700;
  font-size: 1rem;
  margin: 29px auto 0;
}

.u-section-2 .u-text-5 {
  font-weight: 400;
  font-size: 0.875rem;
  margin: 18px auto 0;
}

.u-section-2 .u-image-3 {
  min-height: 582px;
  background-image: url("images/images11.jpeg");
  --radius: 5px;
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-4 {
  padding: 0 7px;
}

.u-section-2 .u-group-2 {
  width: 250px;
  height: auto;
  min-height: 151px;
  margin: 423px auto -15px;
}

.u-section-2 .u-container-layout-5 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-2 .u-shape-2 {
  width: 49px;
  height: 49px;
  margin: 4px auto 0;
}

.u-section-2 .u-icon-2 {
  width: 28px;
  height: 28px;
  margin: -38px auto 0;
  padding: 0;
}

.u-section-2 .u-text-6 {
  font-weight: 700;
  font-size: 1rem;
  margin: 25px 61px 0 auto;
}

.u-section-2 .u-text-7 {
  font-weight: 400;
  font-size: 0.875rem;
  margin: 22px 25px 0 51px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 694px;
  }

  .u-section-2 .u-text-1 {
    width: 174px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 105px;
    margin-left: 143px;
  }

  .u-section-2 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-2 .u-image-1 {
    min-height: 378px;
  }

  .u-section-2 .u-image-2 {
    min-height: 480px;
  }

  .u-section-2 .u-group-1 {
    width: 211px;
    height: auto;
  }

  .u-section-2 .u-container-layout-3 {
    padding: 30px;
  }

  .u-section-2 .u-shape-1 {
    margin-right: 54px;
    margin-left: 65px;
  }

  .u-section-2 .u-icon-1 {
    margin-top: -45px;
    margin-left: 72px;
  }

  .u-section-2 .u-image-3 {
    min-height: 480px;
  }

  .u-section-2 .u-group-2 {
    width: 168px;
    height: auto;
  }

  .u-section-2 .u-container-layout-5 {
    padding: 30px;
  }

  .u-section-2 .u-shape-2 {
    margin-right: 55px;
    margin-left: 65px;
  }

  .u-section-2 .u-icon-2 {
    margin-top: -45px;
    margin-right: 65px;
  }

  .u-section-2 .u-text-7 {
    margin-left: 35px;
    margin-right: 40px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 609px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 0;
    margin-left: 28px;
  }

  .u-section-2 .u-image-1 {
    min-height: 290px;
  }

  .u-section-2 .u-image-2 {
    min-height: 368px;
  }

  .u-section-2 .u-group-1 {
    width: 156px;
  }

  .u-section-2 .u-shape-1 {
    margin-right: 28px;
    margin-left: 39px;
  }

  .u-section-2 .u-icon-1 {
    margin-left: 50px;
  }

  .u-section-2 .u-image-3 {
    min-height: 368px;
  }

  .u-section-2 .u-group-2 {
    width: 116px;
  }

  .u-section-2 .u-shape-2 {
    margin-right: 87px;
    margin-left: 39px;
  }

  .u-section-2 .u-icon-2 {
    margin-right: 45px;
  }

  .u-section-2 .u-text-6 {
    margin-right: 37px;
  }

  .u-section-2 .u-text-7 {
    margin-left: 0;
    margin-right: 41px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1569px;
  }

  .u-section-2 .u-text-2 {
    width: 540px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
  }

  .u-section-2 .u-image-1 {
    min-height: 626px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-2 {
    min-height: 1083px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-3 {
    min-height: 626px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-icon-2 {
    margin-top: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1704px;
  }

  .u-section-2 .u-text-1 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 25px;
    margin-right: 0;
    margin-left: 11px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.125rem;
    width: auto;
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 12px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 11px;
    margin-bottom: 33px;
  }

  .u-section-2 .u-image-1 {
    min-height: 377px;
  }

  .u-section-2 .u-image-2 {
    min-height: 482px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-group-1 {
    min-height: 139px;
    width: 299px;
    margin-left: 15px;
  }

  .u-section-2 .u-shape-1 {
    width: 41px;
    height: 41px;
    margin-top: 11px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-icon-1 {
    width: 22px;
    height: 22px;
    margin-top: -31px;
    margin-left: auto;
  }

  .u-section-2 .u-text-4 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 18px;
  }

  .u-section-2 .u-text-5 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 6px;
    margin-right: 36px;
    margin-left: 48px;
  }

  .u-section-2 .u-image-3 {
    min-height: 511px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-group-2 {
    width: 301px;
    min-height: 157px;
    margin-top: 339px;
    margin-bottom: -9px;
  }

  .u-section-2 .u-shape-2 {
    width: 48px;
    height: 48px;
    margin-top: 16px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-icon-2 {
    width: 29px;
    height: 29px;
    margin-top: -38px;
    margin-right: auto;
  }

  .u-section-2 .u-text-6 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 18px;
    margin-right: auto;
  }

  .u-section-2 .u-text-7 {
    font-size: 0.75rem;
    width: 189px;
    margin-top: 9px;
    margin-left: auto;
    margin-right: auto;
  }
} .u-section-3 {
  background-position: 50% 50%, 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(2, 44, 65, 0.95), rgba(2, 44, 65, 0.95)), url('images/engineer-with-blueprint-in-the-plant.jpg'), url('images/female-senior-robotic-engineer-in-modern-factory-teach-new-comer-operate-and-maintenance-robot-arm.jpg');
  background-size: cover, cover, cover;
}

.u-section-3 .u-sheet-1 {
  min-height: 650px;
}

.u-section-3 .u-text-1 {
  font-weight: 400;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 43px auto 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.5rem;
  font-weight: 700;
  width: 574px;
  margin: 18px auto 0;
}

.u-section-3 .u-text-3 {
  font-weight: 400;
  font-size: 0.875rem;
  width: 692px;
  margin: 22px auto 0;
}

.u-section-3 .u-list-1 {
  margin-top: 29px;
  margin-bottom: 43px;
}

.u-section-3 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 362px;
  --gap: 10px;
}

.u-section-3 .u-container-layout-1 {
  padding: 10px 0;
}

.u-section-3 .u-text-4 {
  font-weight: 700;
  font-size: 1rem;
  margin: 18px auto 0 89px;
}

.u-section-3 .u-shape-1 {
  width: 49px;
  height: 49px;
  margin: -25px auto 0 18px;
}

.u-section-3 .u-icon-1 {
  width: 28px;
  height: 28px;
  margin: -39px auto 0 29px;
  padding: 0;
}

.u-section-3 .u-text-5 {
  font-size: 0.875rem;
  margin: -12px 34px 0 89px;
}

.u-section-3 .u-container-layout-2 {
  padding: 10px 0;
}

.u-section-3 .u-text-6 {
  font-weight: 700;
  font-size: 1rem;
  margin: 18px auto 0 89px;
}

.u-section-3 .u-shape-2 {
  width: 49px;
  height: 49px;
  margin: -25px auto 0 18px;
}

.u-section-3 .u-icon-2 {
  width: 28px;
  height: 28px;
  margin: -39px auto 0 29px;
  padding: 0;
}

.u-section-3 .u-text-7 {
  font-size: 0.875rem;
  margin: -12px 34px 0 89px;
}

.u-section-3 .u-container-layout-3 {
  padding: 10px 0;
}

.u-section-3 .u-text-8 {
  font-weight: 700;
  font-size: 1rem;
  margin: 18px auto 0 89px;
}

.u-section-3 .u-shape-3 {
  width: 49px;
  height: 49px;
  margin: -25px auto 0 18px;
}

.u-section-3 .u-icon-3 {
  width: 28px;
  height: 28px;
  margin: -39px auto 0 29px;
  padding: 0;
}

.u-section-3 .u-text-9 {
  font-size: 0.875rem;
  margin: -12px 34px 0 89px;
}

.u-section-3 .u-container-layout-4 {
  padding: 10px 0;
}

.u-section-3 .u-text-10 {
  font-weight: 700;
  font-size: 1rem;
  margin: 18px auto 0 89px;
}

.u-section-3 .u-shape-4 {
  width: 49px;
  height: 49px;
  margin: -25px auto 0 18px;
}

.u-section-3 .u-icon-4 {
  width: 28px;
  height: 28px;
  margin: -39px auto 0 29px;
  padding: 0;
}

.u-section-3 .u-text-11 {
  font-size: 0.875rem;
  margin: -12px 34px 0 89px;
}

.u-section-3 .u-container-layout-5 {
  padding: 10px 0;
}

.u-section-3 .u-text-12 {
  font-weight: 700;
  font-size: 1rem;
  margin: 18px auto 0 89px;
}

.u-section-3 .u-shape-5 {
  width: 49px;
  height: 49px;
  margin: -25px auto 0 18px;
}

.u-section-3 .u-icon-5 {
  width: 28px;
  height: 28px;
  margin: -39px auto 0 29px;
  padding: 0;
}

.u-section-3 .u-text-13 {
  font-size: 0.875rem;
  margin: -12px 34px 0 89px;
}

.u-section-3 .u-container-layout-6 {
  padding: 10px 0;
}

.u-section-3 .u-text-14 {
  font-weight: 700;
  font-size: 1rem;
  margin: 18px auto 0 89px;
}

.u-section-3 .u-shape-6 {
  width: 49px;
  height: 49px;
  margin: -25px auto 0 18px;
}

.u-section-3 .u-icon-6 {
  width: 28px;
  height: 28px;
  margin: -39px auto 0 29px;
  padding: 0;
}

.u-section-3 .u-text-15 {
  font-size: 0.875rem;
  margin: -12px 34px 0 89px;
}

.u-section-3 .u-container-layout-7 {
  padding: 10px 0;
}

.u-section-3 .u-text-16 {
  font-weight: 700;
  font-size: 1rem;
  margin: 18px auto 0 89px;
}

.u-section-3 .u-shape-7 {
  width: 49px;
  height: 49px;
  margin: -25px auto 0 18px;
}

.u-section-3 .u-icon-7 {
  width: 28px;
  height: 28px;
  margin: -39px auto 0 29px;
  padding: 0;
}

.u-section-3 .u-text-17 {
  font-size: 0.875rem;
  margin: -12px 34px 0 89px;
}

.u-section-3 .u-container-layout-8 {
  padding: 10px 0;
}

.u-section-3 .u-text-18 {
  font-weight: 700;
  font-size: 1rem;
  margin: 18px auto 0 89px;
}

.u-section-3 .u-shape-8 {
  width: 49px;
  height: 49px;
  margin: -25px auto 0 18px;
}

.u-section-3 .u-icon-8 {
  width: 28px;
  height: 28px;
  margin: -39px auto 0 29px;
  padding: 0;
}

.u-section-3 .u-text-19 {
  font-size: 0.875rem;
  margin: -12px 34px 0 89px;
}

.u-section-3 .u-container-layout-9 {
  padding: 10px 0;
}

.u-section-3 .u-text-20 {
  font-weight: 700;
  font-size: 1rem;
  margin: 18px auto 0 89px;
}

.u-section-3 .u-shape-9 {
  width: 49px;
  height: 49px;
  margin: -25px auto 0 18px;
}

.u-section-3 .u-icon-9 {
  width: 28px;
  height: 28px;
  margin: -39px auto 0 29px;
  padding: 0;
}

.u-section-3 .u-text-21 {
  font-size: 0.875rem;
  margin: -12px 34px 0 89px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 536px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 6.66667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.66667px));
    grid-gap: 10px;
    min-height: 298px;
  }

  .u-section-3 .u-text-5 {
    margin-right: 0;
  }

  .u-section-3 .u-text-7 {
    margin-right: 0;
  }

  .u-section-3 .u-shape-3 {
    margin-top: -23px;
  }

  .u-section-3 .u-text-9 {
    margin-right: 0;
  }

  .u-section-3 .u-text-11 {
    margin-right: 0;
  }

  .u-section-3 .u-text-13 {
    margin-right: 0;
  }

  .u-section-3 .u-text-15 {
    margin-right: 0;
  }

  .u-section-3 .u-text-17 {
    margin-right: 0;
  }

  .u-section-3 .u-text-19 {
    margin-right: 0;
  }

  .u-section-3 .u-text-21 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 411px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5.0000025px);
    grid-template-columns: repeat(2, calc(50% - 5.0000025px));
    min-height: 571px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 308px;
  }

  .u-section-3 .u-text-2 {
    width: 540px;
  }

  .u-section-3 .u-text-3 {
    width: 540px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1732px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.125rem;
    width: 340px;
  }

  .u-section-3 .u-text-3 {
    font-size: 0.75rem;
    width: 340px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 10px;
    margin-bottom: 21px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: 100%;
    min-height: 1515px;
  }

  .u-section-3 .u-text-4 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 67px;
    margin-left: auto;
  }

  .u-section-3 .u-shape-1 {
    margin-top: -89px;
    margin-left: auto;
  }

  .u-section-3 .u-text-5 {
    font-size: 0.75rem;
    width: 251px;
    margin-top: 60px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-text-6 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 67px;
    margin-left: auto;
  }

  .u-section-3 .u-shape-2 {
    margin-top: -89px;
    margin-left: auto;
  }

  .u-section-3 .u-text-7 {
    font-size: 0.75rem;
    width: 251px;
    margin-top: 60px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-text-8 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 67px;
    margin-left: auto;
  }

  .u-section-3 .u-shape-3 {
    margin-top: -89px;
    margin-left: auto;
  }

  .u-section-3 .u-text-9 {
    font-size: 0.75rem;
    width: 251px;
    margin-top: 60px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-text-10 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 67px;
    margin-left: auto;
  }

  .u-section-3 .u-shape-4 {
    margin-top: -89px;
    margin-left: auto;
  }

  .u-section-3 .u-text-11 {
    font-size: 0.75rem;
    width: 251px;
    margin-top: 60px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-text-12 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 67px;
    margin-left: auto;
  }

  .u-section-3 .u-shape-5 {
    margin-top: -89px;
    margin-left: auto;
  }

  .u-section-3 .u-text-13 {
    font-size: 0.75rem;
    width: 251px;
    margin-top: 60px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-text-14 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 67px;
    margin-left: auto;
  }

  .u-section-3 .u-shape-6 {
    margin-top: -89px;
    margin-left: auto;
  }

  .u-section-3 .u-text-15 {
    font-size: 0.75rem;
    width: 251px;
    margin-top: 60px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-text-16 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 67px;
    margin-left: auto;
  }

  .u-section-3 .u-shape-7 {
    margin-top: -89px;
    margin-left: auto;
  }

  .u-section-3 .u-text-17 {
    font-size: 0.75rem;
    width: 251px;
    margin-top: 60px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-text-18 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 67px;
    margin-left: auto;
  }

  .u-section-3 .u-shape-8 {
    margin-top: -89px;
    margin-left: auto;
  }

  .u-section-3 .u-text-19 {
    font-size: 0.75rem;
    width: 251px;
    margin-top: 60px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-text-20 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 67px;
    margin-left: auto;
  }

  .u-section-3 .u-shape-9 {
    margin-top: -89px;
    margin-left: auto;
  }

  .u-section-3 .u-text-21 {
    font-size: 0.75rem;
    width: 251px;
    margin-top: 60px;
    margin-left: auto;
    margin-right: auto;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 179px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 58px auto 0 0;
}

.u-section-4 .u-btn-1 {
  letter-spacing: 1px;
  background-image: none;
  font-size: 0.75rem;
  font-weight: 700;
  text-transform: none;
  margin: -23px 1px 0 auto;
  padding: 11px 53px 13px 52px;
}

.u-section-4 .u-text-2 {
  font-weight: 400;
  font-size: 1.125rem;
  margin: -3px auto 35px 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-btn-1 {
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-btn-1 {
    margin-top: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-2 {
    margin-bottom: 60px;
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 231px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.125rem;
    width: auto;
    margin-top: 31px;
    margin-right: 0;
    margin-left: 14px;
  }

  .u-section-4 .u-btn-1 {
    font-size: 0.625rem;
    margin-top: 109px;
    margin-right: auto;
  }

  .u-section-4 .u-text-2 {
    font-size: 0.875rem;
    width: auto;
    margin-top: -119px;
    margin-right: 0;
    margin-bottom: 83px;
  }
}